/*
Theme Name: Organic Origin - Child
Theme URL: https://hitmediasolutions.com.au
Description: Organic Origin Child Theme
Author: Lewis Hackfath
Author URL: https://hitmediasolutions.com.au
Template: organic-origin
Version: 1.0.0
Text Domain: organic-origin-child
*/ 

.full-width .entry-content {
    max-width: 1400px;
}

.custom-child-page .ccchildpage{
	border:none;
	border-bottom: black solid 2px;
		border-radius:0px;
	
}
.custom-child-page .ccchildpage a{
	text-decoration:none;
	background-color:#2e466e;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #1f2f47;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	padding:10px 11px;
	width:50%;
	text-align:center;
	display:block;
	margin: 0px auto;
}

.custom-child-page .ccchildpage a:hover {
	background-color:#415989;
}

.custom-child-page .ccchildpage h3{
	text-align:center;
	padding-bottom:25px;
}